@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Quicksand:wght@600&display=swap");

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
	font-family: 'Bebas Neue', cursive;
}

header {
	width: 100%;
	height: 100vh;
	background-color: #000;
	overflow-x: hidden;
	overflow-y: hidden;

}

.icon {
	float: right;
	padding: 20px 30px;
	line-height: 0%;
	margin-top: 0.5%;
	margin-right: 1%;
}

.icon:hover {
	opacity: 0.7;
	text-decoration: none!important;
  }
  
  .fab {
	text-decoration: none!important;
	  color: #4267B2;
  }


.logo {
	line-height: 60px;
	position: fixed;
	float: left;
	margin-left: -10px;
	margin-top: 11px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 2px;
}

.logo:hover {
	opacity: 0.7;
}

nav {
	position: fixed;
	width: 100%;
	line-height: 60px;
	z-index: 3;
	background-color: #000;
	height: 125px;
}

nav ul {
	line-height: 60px;
	list-style: none;
	background: black;
	overflow: hidden;
	color: #fff;
	padding-top: 0px;
	text-align: center;
	margin-left: 7%;
	padding-right: 40px;
	max-height: 100%;
	top: 0;
}

nav.black ul {
	background: #000;
}

nav ul li {
	display: inline-block;
	padding: 25px 40px;
	margin-top: 1%;
}


nav ul li {
	text-decoration: none;
	color: #fff;
	font-size: 1.5em;
}

nav ul li:hover {
	text-decoration: none;
	color: #b08b1c;
}

.menu {
	font-family: 'Bebas Neue', cursive;
	
}

.menu-icon {
	line-height: 60px;
	width: 25%;
	background: #000;
	box-sizing: border-box;
	padding-top: 30px;
	cursor: pointer;
	color: #fff;
	display: none;

}

.box-1, .box-2, .box-3, .box-4{
		margin-top: 225px;
		float: left;
		width: 20%;
		padding: 10px;
		height: 550px;
		text-align: center;
		border-radius: 25px;
		margin-left: 25px;
		box-shadow: 0px 0px 10px #b08b1c;
		
}

.box-1{
	font-family: 'Bebas Neue', cursive;
	background-image: url(images/coed.jpg);
	background-size: cover;
	text-align: left;
	color: white;
	margin-left: 15vw;
}

.box-2{
	font-family: 'Bebas Neue', cursive;
	background-image: url(images/hanover3.jpg);
	background-size: cover; 
	text-align: left;
	color: white;
}

.box-3{
	font-family: 'Bebas Neue', cursive;
	background-image: url(images/hanover2.jpg);
	background-size: cover;
	text-align: left;
	color: white;
}



@media(max-width: 2560px) and (min-width: 2101px){

	body{
		overflow-y: hidden;
	}

	.container {
		box-sizing: border-box;
		font-family: 'Bebas Neue', cursive;
	 }
	.box-1, .box-2, .box-3, .box-4{
			width: 20%;	
	}

	.box-1{
		margin-left: 250px;
	}

	.box-1:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}
	
	.box-4:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}
}


@media(max-width: 2100px) and (min-width: 1176px){

	body{
		overflow-y: hidden;
	}

	.box-1, .box-2, .box-3 {
			width: 22%;	
			margin-top: 175px;
	}

	.box-1{
		margin-left: 15vw;
	}

	.box-1:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 1s;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 1s;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 1s;
	}
	
	.box-4:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}


}

 @media(max-width: 1175px) and (min-width: 1001px) {
	.icon {
		position: fixed;
		float: right;
		padding: 20px 30px;
		line-height: 60px;
		top: 0.75%;
		right: 1%;
	}
	
	.icon:hover {
	  opacity: 0.7;
	}
	
	
	.logo {
		line-height: 60px;
		position: fixed;
		float: left;
		left: -10px;
		top: 2px;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		letter-spacing: 2px;
	}

	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

  nav.black ul {
		background: #000;
  }

  nav ul li {
	box-sizing: border-box;
	width: 50%;
	padding: 24px;
	text-align: center;
	margin-left: 15px;
	background-color: black;
	border-radius: 15px;
}

nav ul li:hover {
background-color: #b08b1c;
color: black;
}

nav ul li {
text-decoration: none;
color: white;
font-size: 1.5em;
}
	
	.menu {
		font-family: 'Bebas Neue', cursive;
		max-height: 100%;
		
	}
	

	.menu-icon {
		line-height: 60px;
		width: 25%;
		background: #000;
		box-sizing: border-box;
		padding-top: 30px;
		cursor: pointer;
		color: #fff;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;

	}
	
	.showing {
			max-height: 30em;
			display: block;
		}

		.box-1, .box-2, .box-3 {
			width: 26%;	
			margin-top: 150px;
	}

	.box-1{
		margin-left: 9vw;
	}

	.box-1:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 0.5s;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 0.5s;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 135px;
		transition: 0.5s;
	}
	
	.box-4:hover{
		box-shadow: 0px 0px 50px #b08b1c;
		margin-top: 200px;
		transition: 0.5s;
	}
}

	header {
		overflow-y: scroll;
	}

@media (max-width: 1000px) and (min-width: 769px){
	.icon {
		position: fixed;
		float: right;
		padding: 20px 30px;
		line-height: 60px;
		top: 0.75%;
		right: 1%;
	}
	
	.icon:hover {
	  opacity: 0.7;
	}
	
	
	.logo {
		line-height: 60px;
		position: fixed;
		float: left;
		left: -10px;
		top: 2px;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		letter-spacing: 2px;
	}

	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

  nav.black ul {
		background: #000;
  }

  nav ul li {
	box-sizing: border-box;
	width: 50%;
	padding: 24px;
	text-align: center;
	margin-left: 15px;
	background-color: black;
	border-radius: 15px;
}

nav ul li:hover {
background-color: #b08b1c;
color: black;
}

nav ul li {
text-decoration: none;
color: white;
font-size: 1.5em;
}
	
	.menu {
		font-family: 'Bebas Neue', cursive;
		max-height: 100%;
		
	}
	

	.menu-icon {
		line-height: 60px;
		width: 25%;
		background: #000;
		box-sizing: border-box;
		padding-top: 30px;
		cursor: pointer;
		color: #fff;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;

	}
	
	.showing {
			max-height: 30em;
			display: block;
		}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 20vw;
		width: 60%;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 20vw;
		width: 60%;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 20vw;
		width: 60%;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 10vw;
		width: 45%;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
}

@media (max-width: 768px) {

	.icon {
		position: fixed;
		float: right;
		padding: 20px 30px;
		line-height: 60px;
		top: 0.75%;
		right: 1%;
	}
	
	.icon:hover {
	  opacity: 0.7;
	}
	
	
	.logo {
		line-height: 60px;
		position: fixed;
		float: left;
		left: -10px;
		top: 2px;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		letter-spacing: 2px;
	}

	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

  nav.black ul {
		background: #000;
  }

  nav ul li {
	box-sizing: border-box;
	width: 50%;
	padding: 24px;
	text-align: center;
	margin-left: 15px;
	background-color: black;
	border-radius: 15px;
}

nav ul li:hover {
background-color: #b08b1c;
color: black;
}

nav ul li {
text-decoration: none;
color: white;
font-size: 1.5em;
}
	
	.menu {
		font-family: 'Bebas Neue', cursive;
		max-height: 100%;
		
	}
	

	.menu-icon {
		line-height: 60px;
		width: 25%;
		background: #000;
		box-sizing: border-box;
		padding-top: 30px;
		cursor: pointer;
		color: #fff;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;

	}
	
	.showing {
			max-height: 30em;
			display: block;
		}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 10vw;
		width: 80%;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 10vw;
		width: 80%;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 10vw;
		width: 80%;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 22px;
		width: 45%;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
}

@media (max-width: 600px){
	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

	.showing {
		max-height: 30em;
		display: block;
	}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 60px;
		width: 80%;
		height: 500px;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 60px;
		width: 80%;
		height: 500px;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 60px;
		width: 80%;
		height: 500px;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 60px;
		width: 80%;
		height: 500px;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
}

@media (max-width: 525px){
	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

	.showing {
		max-height: 30em;
		display: block;
	}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 55px;
		width: 80%;
		height: 500px;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 55px;
		width: 80%;
		height: 500px;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 55px;
		width: 80%;
		height: 500px;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 55px;
		width: 80%;
		height: 500px;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
}

@media (max-width: 425px) {

	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
	}

	nav ul li {
		box-sizing: border-box;
		width: 60%;
		padding: 24px;
		text-align: center;
		margin-left: 15px;
  }

  nav ul li:hover {
	background-color: #b08b1c;
	color: black;
  }

  nav ul li {
	text-decoration: none;
	color: white;
	font-size: 1.5em;
}

	.showing {
		max-height: 30em;
		display: block;
	}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 22px;
		width: 90%;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 22px;
		width: 90%;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 22px;
		width: 90%;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 22px;
		width: 90%;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
}

@media (max-width: 375px) {

	.logo{
		margin-left: -25px;
	}

	.menu-icon{
		z-index: 9999;
	}

	nav ul {
		background: black;
		text-align: center;
		margin-left: 0%;
		display: none;
		overflow-y: scroll;
		
	}

	nav ul li {
		box-sizing: border-box;
		width: 50%;
		padding: 24px;
		text-align: center;
		margin-left: 5px;
  }

  nav ul li:hover {
	background-color: #b08b1c;
	color: black;
  }

  nav ul li {
	text-decoration: none;
	color: white;
	font-size: 1.5em;
}

	.showing {
		max-height: 30em;
		display: block;
	}

	.box-1{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/coed.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 135px;
		margin-left: 18px;
		width: 90%;
	}
	
	.box-2{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover3.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 18px;
		width: 90%;
	}
	
	.box-3{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 18px;
		width: 90%;
	}
	
	.box-4{
		font-family: 'Bebas Neue', cursive;
		background-image: url(images/hanover2.jpg);
		background-size: cover;
		text-align: left;
		color: white;
		margin-top: 25px;
		margin-left: 18px;
		width: 90%;
	}

	.box-1:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-2:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}
	
	.box-3:hover{
		box-shadow: 0px 0px 20px #b08b1c;
	}

}

